package cn.stylefeng.workflow.design.modular.enums;

import lombok.Getter;

@Getter
public enum ModelTreeNodeTypeEnum {

    CATEGORY(1),

    MODEL(2);

    private final Integer code;

    ModelTreeNodeTypeEnum(Integer code) {
        this.code = code;
    }

}